@import "../../../../assets/abstracts/variables";
:host {
  display: flex;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.app-layout {
  height: 100vh;
}

.menu-sidebar {
  position: relative;
  z-index: 10;
  min-height: 100vh;
}

.header-trigger {
  height: 64px;
  padding: 20px 24px;
  font-size: 20px;
  cursor: pointer;
  transition: all .3s,padding 0s;
  color: $color-white;
}

.trigger:hover {
  color: #1890ff;
}

.sidebar-logo {
  position: relative;
  height: 64px;
  padding-left: 24px;
  overflow: hidden;
  line-height: 64px;
  background: #001529;
  transition: all .3s;
}

.sidebar-logo img {
  display: inline-block;
  height: 32px;
  width: 32px;
  vertical-align: middle;
}

.main-logo {
  color: $color-white;
  font-size: 14px;
  vertical-align: middle;
}

nz-header {
  padding: 0;
  width: 100%;
  z-index: 2;
}

.app-header {
  position: relative;
  height: 64px;
  padding: 0;
}

.ant-layout {
  // background-color: $color-white;
}

.inner-layout {
  padding: 24px;
  //background: #fff;
  min-height: 360px;
}

.inner-content {
  padding: 24px;
  background: $color-white;
}

nz-breadcrumb {
  margin: 16px 0;
}


.role-title {
  color: $color-white;
}
